filename = 'sodium-fabric-0.8.7+mc26.1.jar'
name = 'Sodium'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'mc26.1-0.8.7-fabric'

[download]
hash = '28aea2021f9526412c5d5299736dabc6d6d1cae004398f6de8d7c5c00506f4e15c9020b4515de55be27f7d92ccb93188273c1027ab56fe889ac4941d30458945'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/AANobbMI/versions/Amr4VcZo/sodium-fabric-0.8.7%2Bmc26.1.jar'

[update.modrinth]
mod-id = 'AANobbMI'
version = 'Amr4VcZo'